using Solar.Api.Models;

namespace Solar.Api.Tests.Controllers;

[Collection("Default")]
public class SolarLogController
{
    private readonly DefaultWebApplicationFactory applicationFactory;

    public SolarLogController(DefaultWebApplicationFactory applicationFactory)
    {
        this.applicationFactory = applicationFactory;
    }

    [Fact]
    public void GetDayDetails_returns_for_existing_data()
    {
        var client = applicationFactory.CreateClient();
    }
}